@charset "UTF-8";


/*==================================================

レイアウト

==================================================*/

/* ヘッダー
--------------------------------------------------*/

.l-header {
  width: 100%;
  padding: 0 15px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

/* pc */
@media print, only screen and (min-width: 768px) {
  .l-header {
    height: 80px;
  }
  .l-header_inner {
    max-width: 1110px;
    height: 80px;
    margin: 0 auto;
  }
  .l-header_logo {
    padding-top: 14px;
  }
  /* .l-header_logo img{ 8/18の元ロゴ用
		width: 130px;
		height: auto;
		margin-right: 15px;
	} */
  .l-header_logo img {
    width: 230px;
    height: auto;
    margin-right: 15px;
  }
}

/* sp */
@media screen and (max-width: 767px) {
  .l-header {
    height: 10.7vw;
    padding: 0 3vw;
  }
  .l-header_logo {
    padding-top: 2vw;
  }
  .l-header_logo img {
    width: 32vw;
    height: auto;
    margin-right: 0.6rem;
  }
  /* .l-header_logo img{ 8/18の元ロゴ用
		width: 17.3vw;
		height: auto;
		margin-right: 0.6rem;
	} */
}

/* フッター
--------------------------------------------------*/

.l-footer {
  border-top: 2px #000 solid;
}
.l-footer_copy {
  /* font-family: 'Univers LT Bold'; */
  font-weight: bold;
}

/* pc */
@media print, only screen and (min-width: 768px) {
  .l-footer {
    padding: 41px 15px;
  }
  .l-footer_copy {
    font-size: 18px;
    text-align: center;
  }
  .sp {
    display: none;
  }
}

/* sp */
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 2rem 2.5rem;
  }
  .l-footer_copy {
    font-size: 1.4rem;
    line-height: 1.36;
    text-align: center;
  }
  /* SPグローバルナビ */
  #navToggle {
    display: none;
  }
}


/* コンテンツ */

#title {
	height: auto;
	margin: 60px 0 130px;
	background:none;
}

#title h1,
#title h2 { color: #333; }


#content .inner {
	max-width: 360px;
	margin: 0 auto;
}

#content p.lead {
	line-height: 1.8;
	margin: 0 0 40px;
}

#content h2 {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.8;
	margin: 0 0 25px;
}

#content ul.mail li {
	font-size: 1.4rem;
	line-height: 1.8;
}

#content ul.phone li .tel {
	color: #17BFAC;
	font-family: 'Roboto';
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 0.15rem;
	margin: 3px 0 15px;
}


#content ul.mail { margin: 0 0 100px; }

#content ul.mail li a.btContact {
	display: block;
	position: relative;
	width: 230px;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	margin: 5px 0 40px;
	padding: 18px 0;
	background: #17BFAC url(/jp/img/common/arrow_w.svg) 95% 45% no-repeat;
}





/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px) {


/* 　タイトル　 */

#title {
	height: 200px;
	margin: 100px 0 200px;
}

#title h1 { padding: 100px 0 0 60px; }

#title h2 { padding: 0 0 0 60px; }


/* コンテンツ */

#content .inner {
	max-width: 800px;
	min-width: auto;
}



p.lead { margin: 0 0 55px; }

#content h2 { font-size: 1.6rem; }

#content ul.mail { margin: 0 0 210px; }

#content ul.mail li {
	width: 230px;
	font-size: 1.5rem;
	margin: 0 40px 0 0;
	float: left;
}

#content ul.mail li:last-child { margin: 0; }

#content ul.mail li span {
	display: block;
	line-height: 1.8;
	margin: 0 0 2.45em;
}

#content ul.mail li a.btContact {
	width: 230px;
	font-size: 1.5rem;
	margin: 10px 0 0;
	padding: 22px 0;
	background: #17BFAC url(/jp/img/common/arrow_w.svg) 95% 45% no-repeat;
}


#content ul.mail li a.btContact::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.3);
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .5s;
}

#content ul.mail li a.btContact:hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}






}/* media Queries 769 */







